Bug 432737 - FEAT RHEL4.7: update crash to include crash-devel
FEAT RHEL4.7: update crash to include crash-devel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: crash (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Dave Anderson
:
Depends On:
Blocks: 223596
  Show dependency treegraph
 
Reported: 2008-02-13 21:57 EST by Frank Ch. Eigler
Modified: 2008-07-24 15:33 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0673
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2008-02-13 21:57:27 EST
Description of problem:

For enabling in RHEL4.7 systemtap's crashdump log extractor
widget that is already in RHEL5.2, we'd need the corresponding
crash-devel RPM in RHEL4.7.
Comment 1 Dave Anderson 2008-02-14 08:53:28 EST
The RHEL4.7 crash errata has already completed its QA, and is awaiting
documentation approval.  But if you can get the 4 "+" marks below, I'll
check in the changes and respin the package.
Comment 8 errata-xmlrpc 2008-07-24 15:33:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0673.html

Note You need to log in before you can comment on or make changes to this bug.